Subject: Boolean bug?
From: Donald Drennan <[email-masked]>
To: [email-masked]
Date: Sun, 8 Oct 1995 21:53:34 -0400 (EDT)

I have been, for the last two hours, trying to do a boolean subtract to
create a piece of jagged edged rock.

I created a cutting object by drawing an outline in another layer and
extruding it.

Whenever I do a boolean subtract I get polygons that are shaped like my
cutting object that extend way beyond my cuttee shape.

I know this shouldn't happen. Is this a bug in 3.0?

How can I remedy this short of using 4.0, which I will soon be using at work.

Thanks,

Donald L. Drennan
SOS Productions
Columbus, OH

--
Donald Drennan <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]